angular.module("app").config([
    '$stateProvider',
    function ($stateProvider) {
        $stateProvider.state('main.tags_recargas', {
            url: '/tags-recargas',
            templateUrl: 'templates/tags/tags-recargas.html' + random,
            controller: 'TagsRecargasCtrl',
            resolve: {
                loadMyCtrl: [
                    '$ocLazyLoad',
                    function ($ocLazyLoad) {
                        return $ocLazyLoad.load([
                            'js/controllers/tags-recargas-controllers.js' + random,
                            'js/services/tags-services.js' + random
                        ]);
                    }
                ]
            }
        });
    }
]);